<bugID>746751<Summary>Download panel icon doesn't appear</Summary><Description>The first time I started my new nightly the download panel icon appeared after a few seconds. Clicking it hung my browser for a short time but eventually showed the panel with all my recent downloads.

After a restart the icon just doesn't show up in my toolbar at all. Clicking downloads in the firefox menu makes the icon appear and the panel show, but it's empty aside from the link to see all my downloads in the history manager.</Description></bugID>